#GilakTopeng a.gilakTopeng,
#GilakBaris a.gilakBaris,
#GilakPatih a.gilakPatih {
  color: inherit;
  text-decoration: none;
}

#InteractivePieceNavigation ul {
  padding-bottom: 2em;
  height: 4em;
}

#InteractivePieceNavigation li {
  float: left;
  margin:0;
  padding:0;
  list-style:none;
  margin:1em;
}
